# TimingCaps
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**timeStamp** | [**TimingCaps_timeStamp**](TimingCaps_timeStamp.md) |  | [optional] [default to null]
**ntpServers** | [**List**](TimingCaps_ntpServers.md) | Available NTP servers | [optional] [default to null]
**ptpMasters** | [**List**](TimingCaps_ptpMasters.md) | Available PTP Masters | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

